.headline-split, .fade, .fade-up {
  opacity: 0;
  visibility: hidden; }

.card:not([data-card-animated]) {
  opacity: 0;
  visibility: hidden;
}

section.centered-text .bubbles .image:not([data-bubble-animated]) {
  opacity: 0;
  visibility: hidden;
}

.is-initialized{ visibility: visible; opacity: 1 }

#smooth-content, .fade, .fade-up, .headline-split, .card, section.centered-text .bubbles .image {
  will-change: transform;
}

.client-grid-item{
  visibility: hidden;
}